/*
 * Theme Name:  Barcelona. Child
 * Theme URI:   http://themeforest.net/item/barcelona-clean-news-magazine-wordpress-theme/13308848
 * Description: Child theme of Barcelona theme.
 * Author:      Aggressive Motions
 * Author URI:  http://www.aggressivemotions.com
 * Template:    barcelona
 * Template Version: 1.1.0
 * Version: 1.0.0
 */
@media only screen and (min-width: 750px){
.mobile-search {display:none !important;}
}
.mobile-search {
    width: 50px;
    position: absolute;
    right: 84px;
    top: 11px;
    list-style-type: none;
}
.td.player.light {
display:none;
}
.mobile-search > .search > .btn {
    padding: 16px 11px;
    border: 0px;
    border-radius: 0;
    font-size: inherit;
    background-color: transparent;
    color: #010101;
}
.ubermenu .ubermenu-target {padding:15px 13px;}
.navbar-stuck .navbar-logo {bottom:-65px;}
.has-nav-menu .container > .navbar-header {margin-bottom:15px;}
.navbar-logo { width:212px;margin-top:6px;}
.recordsserved {    font-size: 12px;
    margin-top: -36px;
    font-weight: bold;
    letter-spacing: -0.2px;
    margin-left: 51px; }
.navbar-stuck .navbar-logo p { display:none;}
.listthumb {display:block;}
.listtopic {width:auto;}
@media only screen and (max-width: 750px){
.recordsserved {display:none;}
.listthumb {display:none;}
.listtopic {width:100%;}
}
.cwp-comment-excerpt {
    width: 80%;
    float: right;
    clear: both;
}
.cwp-li {
    font-size: 12px !important;
    list-style-type: none;
margin-bottom:15px;
padding-bottom:15px;
border-bottom: 1px solid #f3f3f3;
}
ul.cwp-ul { padding:0px;}

.author-image img {
border-radius:100%;}

.owl-carousel .owl-stage {
    overflow: hidden;
}
.navbar-top {display:none;}
.navbar > .container {
    padding-top: 17px;
}

.nevermiss { }
.email a {     background: url(/wp-content/uploads/2012/10/side-email-e1451154855716.png) no-repeat center center #fcb913;
    width: 47%;
    height: 60px;
    padding: 0;}
.email a:hover {     background: url(/wp-content/uploads/2012/10/side-email-e1451154855716.png) no-repeat center center #000;
    width: 47%;
    height: 60px;
    padding: 0;}
.smsside a {    background: url(/wp-content/uploads/2012/10/side-text-e1451154875279.png) no-repeat center center #fcb913;
    width: 47%;
    height: 60px;
    padding: 0; }
.smsside a:hover {    background: url(/wp-content/uploads/2012/10/side-text-e1451154875279.png) no-repeat center center #000;
    width: 47%;
    height: 60px;
    padding: 0; }
.comside a {    background: url(/wp-content/uploads/2012/10/side-insider-e1451154893968.png) no-repeat center center #000;
    width: 95%;
    height: 75px;
    padding: 0; }
.comside a:hover {    background: url(/wp-content/uploads/2012/10/side-insider-e1451154893968.png) no-repeat center center #4d4d4d;
    width: 95%;
    height: 75px;
    padding: 0; }
.btn-o {display:none;}
.metro-social .twitter-one { height:50px !important; background-color:#ccc;}
.metro-social .metro-facebook { height:102px !important; background-color:#ccc;}
.metro-social .rss-feed {background-color:#ccc;}
.metro-social .pinterest-one {
    background: url(/wp-content/uploads/2013/03/pinterest.png) no-repeat center center #ccc;
    width: 47%;
    height: 50px;
    padding: 0;
}
.metro-social .rss-feed {
    background: url(/wp-content/plugins/metro-style-social-widget/images/feed.png) no-repeat center center #ccc;
    width: 95%;
    height: 69px;
    padding: 0;
}
.metro-social .twitter-one:hover { height:50px !important; background-color:#43b3e5;}
.metro-social .metro-facebook:hover { height:102px !important; background-color:#1f69b3;}
.metro-social .pinterest-one:hover {
    background: url(/wp-content/uploads/2013/03/pinterest.png) no-repeat center center #d73532;
    width: 47%;
    height: 50px;
    padding: 0;
}
.metro-social .rss-feed:hover {
    background: url(/wp-content/plugins/metro-style-social-widget/images/feed.png) no-repeat center center #fcb913;
    width: 95%;
    height: 69px;
    padding: 0;
}

.box-header.has-title .btn-group {
    margin: 35px 0 0;
    border-top: 4px solid #fcb913;
}

@media only screen and (max-width: 750px){
.navbar > .container {
    padding-top: 0px;
}
}
.featured-posts > .container, .featured-posts .fp-box .fp-inner {
    min-height: 425px;
max-height: 475px;
overflow:hidden;
}

.friendly_button_white {background-color:black !important; color:white;}
.friendly_button_white a {background-color:black !important; color:white !important;}
.friendly_button_white a:hover {background-color:#fcb913 !important; color:black !important;}
.friendly_button_red a {
    background: #fcb913;
}
.post-cats ul { margin: 0;
padding: 0;
list-style-type: none;
    display: inline; }
.post-cats ul li {display:inline;}
.friendly_button a {margin:0px !important;}
.widgets-list-layout {
list-style-type: none; }
.sidebar-widget ul:not(.post-meta):not(.nav-dir):not(.instagram-images):not(.social-icons) li:before { display:none;}
.widgets-list-layout-links {
    float: right;
    width: 78.404255% !important;
    text-transform: initial !important;
}
.widgets-list-layout .widgets-list-layout-blavatar {
    float: left;
    width: 16.276596% !important;
    max-width: 200px !important;
    height: auto;
}
.sidebar-widget ul:not(.post-meta):not(.nav-dir):not(.instagram-images):not(.social-icons) {
    padding-left: 0px;
    list-style: none;
}
.backstretch {
    left: 0px;
    top: 0px;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    height: 292px;
    width: 569px;
    z-index: -999998;
    position: absolute;
    opacity: 1 !important;
}
.featured-posts .fp-box {
background-color:transparent;
}
.posts-box-6 .post-summary .post-image {max-height:200px; min-height:200px; overflow:hidden;}
#dsq-combo-widget #dsq-combo-content ul, #dsq-combo-widget #dsq-combo-content li, #dsq-combo-widget #dsq-combo-content ol, #dsq-combo-widget #dsq-combo-content div, #dsq-combo-widget #dsq-combo-content p, #dsq-combo-widget #dsq-combo-content a, #dsq-combo-widget #dsq-combo-content cite, #dsq-combo-widget #dsq-combo-content img {text-transform:initial;}
.sidebar-widget.barcelona-widget-slider-posts .posts-box-carousel {min-height: 350px; max-height: 350px;}
.posts-box-carousel .item-overlay .inner {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    padding: 15px;
}
.featured-posts .fp-box .post-title {
    margin-bottom: 5px;
    letter-spacing: -1.2px;
    font-size: 20px;
    text-transform: inherit;
}
#buddypress .standard-form div.submit input {
    margin-right: 15px !important;
    padding: 20px !important;
    margin-bottom: 40px !important;
    background-color: #fcb913 !important;
    color: white !important;
    font-size: 18px !important;
    font-weight: bold !important;
}
.ubermenu-target-text {font-size:14px !important; font-weight:bold; color:#000;}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item.ubermenu-column-auto {font-size:14px !important; font-weight:bold;}
.btn-search {padding: 14px;}
.navbar-stuck #navbar { padding-left:150px;}
.ubermenu-skin-white {border-top:none;}

a:hover {color:#fcb913;}
.post-vote .col-left { text-align:left;}

.btn-vote-up {
    border-color: #f00;
    background-color: #f0f0f0;
    color:#000;
}

.btn-vote-up:hover {
    border-color: #f00;
    background-color: #f00;
}

.btn-vote-up:focus,
.btn-vote-up.btn-voted {
    border-color: #f00;
    background-color: #f00;
}
.image-gallery {
}
.image-gallery > ul {
display:inline-block;
list-style-type:none;
padding:0px;
}
.image-gallery > ul > li {
margin:5px;
min-width:200px;
float:left;
}

.featured-image .backstretch {opacity:1;}

.featured-image .backstretch:hover {opacity:1;}
.vm-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    top:initial;
    width: 100%;
    height: 40%;
    overflow: hidden;
    text-align: center;
    background-color: #010101;
    padding: 10px;
    opacity: .7;
}
.vm-middle { width:90% !important;}
.featured-image {
    background-color: transparent;
}




	
 /* =====================================================================================
	Shortcodes
	================================================================================== */
	
	/*==== Multiple layouts ====*/

	.one_half {width:48%;}
	
	.one_third {width:30.66%;}
	
	.two_third {width:65.33%;}
	
	.one_fourth {width:22%;}
	
	.three_fourth {width:74%;}

	.one_half, .one_third, .two_third, .three_fourth, .one_fourth {	margin-right:4%; float:left;}
	
	.last {	margin-right:0;	float:right}
	
	.clearboth {clear:both; display:block;	font-size:0; height:20px ;	line-height:0;	width:100%;}
	
	
	/*=== tabs ===*/
	
	article#omc-full-article ul.omc-tabs{margin:0;padding:0;float:left;list-style:none;width:100%;position:relative; z-index:3}
	
	article#omc-full-article ul.omc-tabs li{float:left; background:#333;margin:0;padding:0;border-left:none;margin-bottom:-1px;overflow:hidden;position:relative;}
	
	ul.omc-tabs li a{text-decoration:none;color:#FFF;font-weight:normal;display:block;font-size:1.16667em;padding:6px 16px;outline:none;}
	
	ul.omc-tabs li a:hover{color:#FFF;font-weight:normal;background:#aaa;}
	
	article#omc-full-article ul.omc-tabs li.active{color:#FFF; background:#f9ba00}
	
	ul.omc-tabs li.active a:hover{background:inherit;}
	
	.omc-tab-container{display:none; position:relative;border:1px solid #eee;margin-bottom:40px;clear:both;float:left;width:100%;}
	
	.omc-tab-content{padding:20px 20px 0px 20px;font-size:12px;color:#666;}
	
	
	/*==== toggle ====*/
	
	.omc-toggle {margin-bottom:20px;}
	
	.show_hide {font-size:1.0666777em; font-weight:700; margin-bottom:20px; cursor:pointer;}
	
		.show_hide:hover {background:none;}
	
	.jq_show_hide {display:none; padding:10px 10px; margin-top:10px; background:#EEE;}
	
	
	/*==== alert box ====*/
	
	.omc-alert-box {background:#eee; padding:34px 10px 17px 10px; margin-bottom:20px; text-align:center;}
	
	.omc-alert-box.red {background: url(../images/infobox-red.png) scroll transparent no-repeat center 10px; background-color:#ffd9d9;}
	
	.omc-alert-box.green {background: url(../images/infobox-green.png) scroll transparent no-repeat center 10px; background-color:#cdffcb;}
	
	.omc-alert-box.blue {background: url(../images/infobox-blue.png) scroll transparent no-repeat center 10px; background-color:#d9ddff;}
	
	.omc-alert-box.yellow {background: url(../images/infobox-yellow.png) scroll transparent no-repeat center 10px; background-color:#fffccb;}
	
	
	/*==== buttons ====*/
	
	.friendly_button {display:inline-block; font-weight:400;}
	
	.friendly_button a {background:#f9ba00; color:#FFF; padding:10px 20px; margin:20px 20px 20px 0px; font-size:1.2em; display:inline-block;}
		
	.friendly_button a:hover {background:#333;}
	
	
		/* button alignment */
			
		.friendly_button_none {}
		
		.friendly_button_left {float:left}
		
		.friendly_button_right {float:right}
		
		
		/* button border radius */
		
		.friendly_button_less_round a {border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px}

		.friendly_button_round a {border-radius:26px; -moz-border-radius:26px; -o-border-radius:26px}

		.friendly_button_square a {border-radius:0px; }
		
		
		/* button colors */
		
		.friendly_button_red a {background:#fcb913;}
		
		.friendly_button_orange  a {background:#ff7e00;}
		
		.friendly_button_yellow a  {background:#f9ba00;}
		
		.friendly_button_blue a  {background:#0048ff;}
		
		.friendly_button_aqua a  {background:#0bdfff;}
		
		.friendly_button_black  a {background:#000;}
		
		.friendly_button_gray a  {background:#969696;}
		
		.friendly_button_teal  a {background:#109d84;}
		
		.friendly_button_purple  a {background:#b30ad7;}
		
		.friendly_button_pink a  {background:#ff54dd;}
		
		.friendly_button_darkred  a {background:#b10000;}
		
		.friendly_button_darkgreen a  {background:#007108;}
		
		.friendly_button_brown  a {background:#a05504;}
		
		
		/* sizes */
		
		.friendly_button_small a {font-size:0.85em; padding:7px 15px;}
		
		.friendly_button_large a {font-size:1.2em;}
.featured-image .post-title { font-size:26px;}

@media only screen and (min-width: 992px) {
.navbar-stuck .navbar-nav {
    padding-left: 140px;
}
	}

@media only screen and (max-width: 991px){
.featured-posts .fp-box-h1.fp-box-c2 .fp-inner {
    min-height: 288px;
}
.featured-posts .owl-theme .owl-nav {
    margin: 36px 20px 0 0;
    opacity: 1;
}
.navbar-stuck #navbar {
    padding-left: 10px;
}
}

@media only screen and (max-width: 750px){
.navbar-toggle {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    float: none;
    margin: 0;
    padding: 10px 15px;
    border: none;
    font-size: 20px;
    margin-top: 13px;
}
#sidebar { display:none;}
#buddypress .standard-form #basic-details-section, #buddypress .standard-form #blog-details-section, #buddypress .standard-form #profile-details-section { width:95%}
}
.featured-posts .owl-theme .owl-nav {
    margin: 36px 20px 0 0;
    opacity: 1;
}
	/*==== video widget ====*/
	
	h3.omc-default-widget-header {display:block; background:#f9ba00; font-size:1.16667em; color:#FFF; padding: 4px 20px 4px 20px; font-weight:400; }
	
	div.omc-default-widget-wrapper {}
	
	div.omc-video-container {background:url(../images/preloader.gif) scroll transparent no-repeat center center}

	div.omc-video-container iframe,  div.omc-video-container object,  div.omc-video-container embed {/*position: absolute; border:none; top: 0; left: 0; width: 100%; height: 87%;*/}
 
	li.widget_video_widget {margin-bottom:40px;}
	
	.flex-control-nav li a:hover, .flex-control-nav li a.active, .style1 ul.tabbernav li.tabberactive a {background:#f9ba00;}


 @media only screen and (min-width: 768px) {
.footer-sidebars {
    margin: 0 -30px;
display:none;
}
}

	/*==== discogs ====*/
.discogs ul li {display:inline;}
.discogs ul li br {display:none;}
.discogs ul li span {display:block;}
.discogs ul li p {display:inline;}

.post-content a:link, a:visited {
text-decoration:underline !important;}

.post-content a {
text-decoration:underline !important;}


section a {
text-decoration:underline !important;}
		
#respond, .comment {
float:left;
width:100%;
}

.featured-image .post-meta .post-views {
    display: none !important;
}